uuid: 627a25d8-d227-45cd-a966-8cd3ff623b15
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.title
field_name: title
entity_type: node
bundle: article
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
